@charset "utf-8";

a:active, a:hover {
	outline: none;
}

html {
	font-size: 100%;
	font-family: sans-serif;
	width: 100%;
	height: 100%;
	margin: 0;
}

body {
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 1.5;
	margin: 0;
	width: 100%;
	height: 100%;
	background-color: #f1f4f9;
/*	background-image: url("/media/template/ny2019/trees2.png"), url("/media/template/ny2019/snowflakes.png"), url("/media/template/ny2019/gifts.png"); */
	background-repeat: no-repeat;
	background-position: left bottom, 1vw top, 89vw top;
	background-size: 100% auto, 10vw auto, 10vw auto;
	overflow-x: hidden;
	background-attachment: fixed;
}

a {
	color: #1976d2;
}

a:focus, a:hover {
	color: #0D47A1;
}

.btn-primary {
	background-color: #1976d2;
}

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
	background-color: #0D47A1;
	border-color: #0D47A1;
	color: #fff;
}

/* animated_bg */
.large-header {
	position: fixed;
	height: 100%;
	width: 100%;
}

.large-header canvas {
	height: 100%;
	width: 100%;
}

.container .col-md-9 .main_text, .container .col-md-12 .main_text {
	padding-top: 20px;
	background-color: white;
	min-height: 600px;
}

.container .col-md-9 .edit_block {
	padding: 0;
}

.container .col-md-9 .edit_block input {
	float: left;
	margin-top: 2px;
}

.header {
	display: block;
	/*background-color: white;*/
	/* position: relative;*/
	/* background-image: url("/media/template/images/white_fon.png"); */
}

.header .head-block {
	background-color: white;
}

.header .container {
	padding: 0;
}

.my_center {
	background-color: #ffffff;
	margin-bottom: 8px;
	position: relative;
}

.my_center2 {
	/* background-color: #ffffff;*/
	/*margin-bottom: 8px;*/
}

div#logo.with-large {
	width: 290px;
	margin: 11px 15px 5px 25px;
	display: flex;
	float: left;
	height: 80px;
	flex-direction: row;
	align-items: stretch;
	justify-content: stretch;
}

#header-logo-text {
	margin-top: 24px;

}

.logo-cube {
	background-image: url("/media/template/logo_knasu.svg?anim");
	background-size: 2600% 100%;
	background-position: 0 0;
	width: 80px;
	height: 80px;
	margin-right: 10px;
	background-repeat: no-repeat;
	transition: background-position 1000ms steps(25, start);
}

.logo-cube.fill {
	background-position: 100% 0;
}

.logo-cube.hover-ready {
	background-position: 100% 0;
	transition: background-position 150ms steps(5, start);
}

.logo-cube.hover-ready:hover {
	background-position: calc(100% / 25 * 20) 0;
}

.logo-footer {
	background-image: url("/media/template/logo_knastu_block.svg?v2018");
	height: 80px;
	width: 300px;
	background-size: contain;
	background-repeat: no-repeat;
	margin: 10px 38px;
}

.service-footer {
	background-image: url("/media/template/images/menu/service.jpg");
	height: 150px;
	width: 300px;
	background-size: contain;
	background-repeat: no-repeat;
	margin: 10px 38px;
}

.logo-letters {
	background-image: url("/media/template/logo_knastu.svg");
	background-repeat: no-repeat;
	height: 66px;
	margin-top: 10px;
	width: 200px;
}

/*@keyframes logo-anim-hover {
	from {
		background-position-x: 100%;
	}
	to {
		background-position-x: calc(100% / 25 * 20);
	}
}*/

/*KNASTU NAVBAR*/
.knastu-navbar {
	margin-bottom: 0;
	background-color: #1976d2;
	min-height: 10px;
	z-index: 1001;
	border-color: transparent;
}

.knastu-navbar ul.nav.navbar-nav li a {
	color: white;
	padding: 5px 0;
	line-height: 19px;
}

.knastu-navbar .dropdown-menu {
}

.knastu-navbar ul.nav.navbar-nav.navbar-right li a.lang {
	padding: 5px 10px;
	margin-right: 1px;
}

.knastu-navbar ul.nav.navbar-nav.navbar-right li a.lang:hover {
	background-color: #0D47A1;
}

.knastu-navbar .lang.active {
	background-color: #0D47A1;
}

.knastu-navbar .dropdown > a.dropdown-toggle {
	padding: 0 0 10px 0;
}

.knastu-navbar li.dropdown ul.dropdown-menu li a {
	color: #212121;
}

.knastu-navbar .dropdown-menu .sub-menu {
	left: 100%;
	position: absolute;
	top: 0;
	visibility: hidden;
	margin-top: -1px;
}

.knastu-navbar .dropdown-menu li:hover .sub-menu {
	visibility: visible;
}

.knastu-navbar .dropdown:hover .dropdown-menu {
	display: block;
}

.knastu-navbar .dropdown-menu {
	margin-top: 0;
}

.knastu-navbar .sub-menu:before {
	border-bottom: 7px solid transparent;
	border-left: none;
	border-right: 7px solid rgba(0, 0, 0, 0.2);
	border-top: 7px solid transparent;
	left: -7px;
	top: 10px;
}

.knastu-navbar .sub-menu:after {
	border-top: 6px solid transparent;
	border-left: none;
	border-right: 6px solid #fff;
	border-bottom: 6px solid transparent;
	left: 10px;
	top: 11px;
	left: -6px;
}

.knastu-navbar .dropdown-menu.top-dropdown {
	border: none;
	border-radius: 0;
	padding: 0;
}

.knastu-navbar ul.nav.navbar-nav li.dropdown ul.dropdown-menu.top-dropdown li a {
	padding: 6px 15px 6px 15px;
	padding-right: 15px;
	transition: all 0s ease 0s;
}

.knastu-navbar .dropdown-menu.top-dropdown > li > a:focus, .knastu-navbar .dropdown-menu.top-dropdown > li > a:hover {
	background-color: #0d47a1;
	color: #ffffff;
	text-decoration: none;
}

.navbar-default.knastu-navbar .navbar-nav > .open > a, .navbar-default.knastu-navbar .navbar-nav > .open > a:focus, .navbar-default.knastu-navbar .navbar-nav > .open > a:hover {
	background-color: #0d47a1;
	color: #FFFFFF;
}

.knastu-navbar ul.top-dropdown li span {
	display: block;
}

/*END */

div#header-logo-text h1 {
	color: #424242;
	font-size: 18px;
	text-transform: uppercase;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
}

div#header-logo-text h2 {
	color: #1976d2;
	font-family: "Source Sans Pro", Calibri, Candara, Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin-top: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

a.svg {
	position: relative;
	display: inline-block;
}

a.svg:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

nav {
	display: block;
	position: relative;
	z-index: 20;
}

#cb-nav-bar.cb-dark-menu.stickybar, .search-header {
	background-color: #1976d2 /*  background: #1976d2;
          background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5NzZkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNTY1YzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
          background: -moz-linear-gradient(top,  #1976d2 0%, #1565c0 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1976d2), color-stop(100%,#1565c0));
          background: -webkit-linear-gradient(top,  #1976d2 0%,#1565c0 100%);
          background: -o-linear-gradient(top,  #1976d2 0%,#1565c0 100%);
          background: -ms-linear-gradient(top,  #1976d2 0%,#1565c0 100%);
          background: linear-gradient(to bottom,  #1976d2 0%,#1565c0 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1976d2', endColorstr='#1565c0',GradientType=0 );
        */

}

.search-form {
	margin-right: 10px;
}

.search-form input {
	border: none;
	width: 220px;
	margin-top: 3px;
	padding-left: 5px;
}

.login-btn, .font-change, .for-eye, .lang-change, .portal-select {
	transition: all 0.35s ease 0s;
	padding: 0 10px;
}

.login-btn:hover, .font-change:hover, .for-eye:hover, .lang-change:hover, .portal-select:hover {
	background-color: #0d47a1;
}

.for-eye {
	margin-right: 10px;
}

.for-eye i {
	font-size: 16px;
}

.font-change i {
	font-style: normal;
	font-size: 10px;
	position: absolute;
	top: 8px;
	right: 14px;
}

.font-change {
	margin-right: 0;
	color: white;
	font-size: 18px;
	padding-left: 19px;
}

.lang-change {
	margin-right: 0;
}

.lang-change .dropdown-toggle span {

}

#cb-nav-bar #cb-main-menu, #cb-nav-bar #cb-main-menu2 {
	display: block;
	float: left;
	padding: 0;
	width: 100%;
}

#cb-nav-bar #cb-main-menu .main-nav, #cb-nav-bar #cb-main-menu2 .main-nav {
	border: 0 none;
	margin: 0;
	position: relative;
	text-align: center;
}

#cb-main-menu .nav > li {
	position: static;
}

.row.main_page_content {
	margin-top: 10px;
}

#cb-nav-bar #cb-main-menu .main-nav li, #cb-nav-bar #cb-main-menu2 .main-nav li {
	display: inline-block;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
	margin-right: -2px;
	text-transform: uppercase;
	transition: background 0s ease 0s, all 0.35s ease 0s;
	vertical-align: top;
	word-spacing: 3px;
	list-style-type: none;
}

#cb-nav-bar #cb-main-menu .main-nav li, #cb-nav-bar #cb-main-menu2 .main-nav li {
	font-size: 16px;
}

#cb-nav-bar #cb-main-menu .main-nav li > a, #cb-nav-bar #cb-main-menu2 .main-nav li > a {
	display: inline-block;
	transform: translate3d(0px, 0px, 0px);
	transition: all 0.35s ease 0s;
	letter-spacing: 0px;
	padding: 12px 15px;
}

#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li a, #cb-nav-bar.cb-dark-menu #cb-main-menu2 .main-nav li a {
	color: #FFFFFF;
}

#cb-nav-bar.cb-dark-menu .main-nav .current-menu-item a,
#cb-nav-bar.cb-dark-menu .main-nav .current_page_item a,
#cb-nav-bar.cb-dark-menu .main-nav .current-page-ancestor a,
#cb-nav-bar.cb-dark-menu .main-nav .current-category-ancestor a,
#cb-nav-bar.cb-dark-menu .main-nav .current-menu-ancestor a,
#cb-nav-bar.cb-dark-menu .main-nav .current-menu-parent a,
#cb-nav-bar.cb-dark-menu .main-nav .current-post-parent a,
#cb-nav-bar.cb-dark-menu .main-nav .current-post-ancestor a {
	color: #FFFFFF;
}

nav#cb-nav-bar.clearfix.stickybar.cb-dark-menu div#cb-main-menu.menu-main-nav-container ul.nav.main-nav.clearfix li.menu-item:hover {
	background-color: #0d47a1;
}

.main-nav li a.active {
	background-color: #0D47A1;
}

.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
	text-decoration: none;
	/* text-shadow: 0 0px 5px #ffffff;*/
}

#cb-content {
	/*  background-color: #ffffff;*/
	position: relative;
	/* background-image: url("/media/template/images/white_fon.png"); */
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu {
	display: block;
	backface-visibility: hidden;
	background: none repeat scroll 0 0 #0D47A1;
	left: 0;
	overflow: hidden;
	padding: 12px 0 20px;
	position: absolute;
	z-index: 900;
	color: #ffffff;
	/*box-shadow: inset 0px 0px 10px rgba(0,0,0,0.22);*/
	/*height: 300px;*/

}

#cb-nav-bar #cb-main-menu .main-nav .cb-icons {
	float: right;
	margin-right: 0;
}

#cb-nav-bar #cb-main-menu .main-nav .cb-icons .cb-icon-search {
	float: right;
	margin-right: 1px;
}

#cb-nav-bar #cb-main-menu .main-nav .cb-icons .cb-icon-search a {
	padding: 12px 15px;
}

#cb-nav-bar #cb-main-menu .main-nav .cb-icons .cb-icon-search a .fa-search {
	font-size: 20px;
	transition: all 0.35s ease 0s;
}

@keyframes tada {
	0% {
		transform: scale(1);

	}
	10%, 20% {
		transform: scale(0.9) rotate(-8deg);
	}
	30%, 50%, 70% {
		transform: scale(1.3) rotate(8deg);
	}
	40%, 60% {
		transform: scale(1.3) rotate(-8deg);
	}
	80% {
		transform: scale(1) rotate(0deg);
	}
}

#cb-nav-bar #cb-main-menu .main-nav .cb-icons .cb-icon-search a:hover .fa-search {
	animation: 2s linear 0s normal none 1 running tada;
}

/*ТОП links-menu*/
.cb-links-menu {
	position: relative;
	z-index: 900;
}

li .cb-links-menu .cb-sub-menu {
	border-top: 1px dashed #f5f5f5;
	display: none;
	left: 0;
	margin: 0;
	padding: 0;
	min-height: 37px;
	position: absolute;
	/*   width: 200px;*/
}

.main-nav li .cb-links-menu ul {
	background-color: #0d47a1;
}

.main-nav li .cb-links-menu ul li {
	text-align: left;
	width: 300px;
}

.main-nav li .cb-links-menu.social_work ul li {
	width: 225px;
}

nav#cb-nav-bar div#cb-main-menu.menu-main-nav-container.cb-front-menu ul.nav.main-nav li.menu-item div.cb-links-menu ul.cb-sub-menu li.menu-item:hover {
	background-color: #1A237E;
}

div.cb-links-menu ul.cb-sub-menu {
	text-align: left;
}

div.cb-links-menu ul.cb-sub-menu li.menu-item a {
	font-size: 14px;
	padding: 8px 15px !important;
	/*padding: 5px !important; */
	text-transform: none;
}

.main-second-menu {
	display: table;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}

.main-sveden-link {
	display: table;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	text-transform: uppercase;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
}

.main-sveden-link li {
	margin: 0px;
	padding: 0px;
	display: table-cell;
}

.main-sveden-link li a {
	margin: 0px;
	padding: 0px;
	color: #3a4455;
}

.main-second-menu li {
	display: table-cell;
}

.main-second-menu li a {
	color: #3a4455;
	font-weight: bold;
	font-size: 16px;
	padding: 10px 0 0 0;
}

.main-second-menu li a:hover {
	text-decoration: underline;
	color: black;
}

.search-header {
	/*    background-color: black; */
	display: block;
	position: absolute;
	width: 100%;
	font-size: 16px;
	z-index: 20000;
}

div.search-header ul.nav.main-nav.clearfix li {
	display: inline-block;
	font-size: 16px;
	margin-right: -2px;
	text-transform: uppercase;
	transition: background 0s ease 0s, all 0.35s ease 0s;
	vertical-align: top;
}

div.search-header ul.nav.main-nav.clearfix li a {
	display: inline-block;
}

div.search-header ul.nav.main-nav.clearfix li.cb-icons {
	float: right;
	margin-right: 0;
}

div.search-header ul.nav.main-nav.clearfix li.cb-icons a {
	padding: 12px 30px;

}

div.search-header ul.nav.main-nav.clearfix li.cb-icons ul li.cb-icon-search a.cb-tip-bot i.fa.fa-times {
	color: #f2f2f2;
	font-size: 20px;
}

div.search-header ul.nav.main-nav.clearfix li.cb-icons ul li.cb-icon-search a:hover i.fa.fa-times {
	animation: 2s linear 0s normal none infinite running tada;
}

.form-control {
	border-radius: inherit;
}

.btn {
	border-radius: inherit;
}

.btn-success {
	background-color: #33cc33;
	color: #ffffff;
}

.btn-success:hover {
	background-color: #009640;
}

div.search-header ul.nav.main-nav.clearfix li.menu-item div.input-group input.form-control.input-sm:focus {
	box-shadow: none;
	border-left-color: #cccccc;
	border-right-color: #cccccc;
}

nav#cb-nav-bar div.show-front div#cb-main-menu .cb-icon-search a.cb-tip-bot {
	/*padding-right: 30px;*/
	font-size: 26px;
	padding: 0 15px;
	margin-top: 4px;
}

.menu-item-object-category .fa-search {
	font-size: 21px;
}

#cb-top-menu {
	/*height: 45px;*/
	background-color: white;
	/*   background-image: url("/media/template/images/white_fon.png");*/
	margin: 8px 0;
}

/*шапка - выбор языка*/
#lang-bar {
	/*  position: relative;
		right: 10px;
		bottom: 10px;*/
	color: #3a4455;
	float: right;
	position: relative;
	top: 10px;
	right: 15px;
}

#weektype-bar {
	float: right;
	position: relative;
	right: 15px;
	top: -15px;
	/* opacity: .9;*/
}

.label-primary {
	background-color: #1976d2;
	border-radius: 0;
}

#weektype-bar p {
	margin: 0;
}

#weektype-bar p.icon {
	color: #777;
	display: block;
	font-size: 12px;
	line-height: 13px;
	padding-left: 24px;
	position: relative;
}

#weektype-bar .span_weektype-2 {
	color: #1976d2;
}

#weektype-bar .square-marker {
	/* background-color: #1976d2;*/
	display: block;
	height: 12px;
	left: 7px;
	position: absolute;
	top: 2px;
	width: 12px;
	color: #1976d2;
}

#lang-bar .btn-group {
	/*   box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);*/
}

#lang-bar .btn-lang {
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	border: 1px solid transparent;
	background-image: radial-gradient(circle, #ffffff 80%, #f0f0f0 81%);
	background-position: 50% center;
	background-repeat: no-repeat;
	background-size: 200% auto;
	transition: background-size 2s ease 0s;
	background-color: #ffffff;
	color: #666666;
	border-bottom: medium none;
	border-right: medium none;
	text-transform: uppercase;
	transition: all 0.2s ease 0s;
}

#lang-bar .btn-lang.active {
	/*   background-image: radial-gradient(circle, #2196f3 80%, #0d87e9 81%);*/
	background-image: radial-gradient(circle, #1976d2 80%, #1565c0 81%);
	background-position: 50% center;
	background-repeat: no-repeat;
	background-size: 200% auto;
	background-color: #1976d2;
	color: #ffffff;
}

/*шапка - выбор шрифта*/
#lang-bar .btn-fontchange {
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	border: 1px solid transparent;
	background-image: radial-gradient(circle, #ffffff 80%, #f0f0f0 81%);
	background-position: 50% center;
	background-repeat: no-repeat;
	background-size: 200% auto;
	transition: background-size 2s ease 0s;
	background-color: #ffffff;
	color: #666666;
	border-bottom: medium none;
	border-right: medium none;
	text-transform: uppercase;
	transition: all 0.2s ease 0s;
}

#lang-bar .btn-fontchange.limit_size {
	color: #1976d2;
	font-weight: bold;
}

#lang-bar .btn-fontchange#reset {

}

.header_font {
	position: relative;
	top: 2px;
}

.header_font a {
	color: #000;
	cursor: pointer;
	text-decoration: underline;
}

.header_font span {
	display: inline-block;
	/* padding: 6px 0 0;*/
}

#decrease {
	font-size: 0.7em;

}

#reset {
	padding: 0 2px;
}

.limit_size a {
	color: #1565c0;
	cursor: default;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

#increase {
	font-size: 1.1em;

}

div.sub_top {
	display: block;
	/*height: 40px;*/
}

.fa-eye.change_css {
	cursor: pointer;
}

.div-inline {
	display: inline-block;
}

.flexslider {
	margin: 0;
	position: relative;
}

.slides, .flex-control-nav, .flex-direction-nav {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	z-index: 10;
}

.row .slides {
	min-height: 170px;
	position: relative;
}

.slides:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.row .pages {
	bottom: 0;
	box-sizing: border-box;
	left: 0;
	max-width: 100%;
	overflow: hidden;
	padding: 10px 25px 0;
	position: absolute;
	width: 100%;
	z-index: 99;
	border: 0 none;
	margin: 0;
	vertical-align: baseline;
}

/**
 * 2.4. =Featured & Slider
 * ----------------------------------------------------------------------------
 */

/* slider */

.mainslider {
	margin: 15px 0 5px 0;
}

.mainslider .row {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
}

.mainslider .slides {
	position: relative;
	min-height: 170px;
}

.mainslider .cat {
	line-height: 30px;
	background: #e54e53;

	padding: 0 14px;
	margin-left: 20px;
}

.mainslider .slider h3 {
	position: relative;
	float: left;
}

.mainslider .slider h3 a {
	color: #fff;
	font-size: 18px;
	line-height: 2;
}

.mainslider .pages {
	bottom: -21px;
	box-sizing: border-box;
	left: 0;
	max-width: 100%;
	overflow: hidden;
	padding: 10px 25px 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 100;
}

.mainslider .pages a {
	background: none repeat scroll 0 0 #1976d2;
	border-radius: 0;
	box-sizing: border-box;
	display: inline-block;
	height: 9px;
	margin-bottom: 3px;
	margin-left: 7px;
	opacity: 0.4;
	width: 25px;
	transition: all 0.35s ease 0s;
}

.mainslider .pages:hover a {
	opacity: 1;
}

.mainslider .pages a:hover {
	opacity: 0.6;
}

.mainslider .pages .flex-active {
	background: #414a51;
	opacity: 0.7;
}

.mainslider .the-date {
	color: #d3dbdf;
	display: block;
	text-transform: uppercase;
	font-size: 11px;
}

.mainslider .blocks article {
	position: relative;
}

.mainslider .blocks .large {
	border-bottom: 10px solid #ffffff;
}

.mainslider .blocks .col-lg-12 {
	padding-left: 0;
}

.mainslider .col-md-8 {
	border-right: 10px solid #ffffff;
}

.mainslider .blocks h3 {
	position: absolute;
	bottom: 0;
	background: #19232d;
	background: rgba(25, 35, 45, 0.7);
	width: 100%;

	padding: 10px;

	font-size: 13px;
	line-height: 1.5;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.mainslider .blocks h3 a {
	color: #fff;
}

.mainslider .blocks .small h3 {
	padding: 20px 10px 5px 10px;
}

.mainslider .small {
	float: left;
	margin-right: 15px;
}

.mainslider .blocks .small.last {
	margin-right: 0;
}

.mainslider .small img {
	width: 180px;
	height: 137px;
}

/* image zoom effect */
.mainslider .slides .image-link, .mainslider .blocks .image-link {
	display: block;
	overflow: hidden;
}

.mainslider .slides img, .mainslider .blocks .image-link img {
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	height: auto;
	max-width: 100%;
}

.mainslider .blocks article:hover img, .mainslider .slides .flex-active-slide:hover img {

	/* fix flicker and use hardware acceleration */
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-perspective: 0;
	-webkit-backface-visibility: hidden;

	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);

	/*  opacity: 0.9;*/
}

.mainslider .large .cat {
	margin-left: 7px;
}

.image-link img {
	height: auto;
	max-width: 100%;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;

}

/* -- Flex-slider Styles */

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}

.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 10;
}

.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	max-width: 100%;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.no-js .slides > li:first-child {
	display: block;
}

/* FlexSlider Modified */
.flexslider {
	margin: 0;
	position: relative;
	zoom: 1;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	zoom: 1;
	height: 329px;
	overflow: hidden;

}

/* Direction Nav */
.flex-direction-nav {
	*height: 0;
}

.flex-direction-nav a {
	z-index: 10;
	width: 35px;
	height: 35px;
	margin: -30px 0 0;
	display: block;
	background: #fff;
	position: absolute;
	top: 50%;
	cursor: pointer;
	font-size: 0;
	opacity: 0;

	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;

}

.flex-direction-nav a:after {
	content: "\f105";
	display: block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	line-height: 35px;
	font-size: 30px;
	text-align: center;
	color: #1565c0;
}

.flex-direction-nav .flex-prev:after {
	content: "\f104";
}

.flex-direction-nav a:hover {
	text-decoration: none;
}

.flex-direction-nav .flex-next {
	right: 44px;
}

.flex-direction-nav .flex-prev {
	left: 44px;
}

.flexslider:hover .flex-next {
	opacity: 0.5;
}

.flexslider:hover .flex-prev {
	opacity: 0.5;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}

/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
}

.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0, 0, 0, 0.9);
	cursor: default;
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}

.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}

.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}

.flex-control-thumbs img:hover {
	opacity: 1;
}

.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

/* -- End flexslider */

.content-main {
	padding-left: 25px;
	padding-right: 25px;
}

.block-title {
	border-bottom: 3px solid #1976d2;
	font-family: "Verdana", sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 32px;
	margin: 0;

	position: relative;
	text-rendering: optimizelegibility;
}

.block-title a {
	font-family: "Verdana";
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	background-color: #1976d2;
	padding: 5px 10px;
	z-index: 1;

}

.block-title.ob {
	border-bottom: 3px solid #F15156;
	margin-left: 15px;
}

.block-title.ob a {
	background-color: #F15156;
}

.block-title.poz {
	border-bottom: 3px solid #33CC33;
	margin-left: 15px;
}

.block-title.poz a {
	background-color: #33CC33;
}

div.news_block {
	display: block;
	position: relative;
	margin-bottom: 15px;
}

div.news_block h3 {
	font-size: 18px;
}

div.news_block h3 a, .block-wrap .entry-title a {
	line-height: 22px;
	font-weight: bold;
	color: #414a51;
}

.col-xs-6.col-md-6 div.block-wrap.td_mod3 div.item-details h3.entry-title a {
	font-weight: normal;
}

.block-wrap .thumb-wrap {
	margin-bottom: 12px;
}

.td_mod3 .thumb-wrap img {
	position: absolute;
}

.thumb-wrap {
	position: relative;
}

.thumb-wrap img {
	max-width: 100%;
	height: auto;
}

.block-wrap .thumb-wrap.left {
	float: left;
	margin-right: 12px;
	padding-top: 8px;
}

.block-wrap h3.entry-title {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.block-wrap .post-text-excerpt {
	text-align: justify;
	line-height: 1.5;
	font-size: 16px;
	padding-top: 10px;
}

a.ct-latest-bottom::after {
	content: "\f101";
	font-family: FontAwesome;
	padding-left: 3px;
	/* font-size: 10px;
 /*  padding-left: 0.5em;

/*
	 color: #000000;
	 content: "\f105";
	 font-family: FontAwesome;
	 left: 0;
	 opacity: 0.5;
	 position: absolute;
	 top: 2px;

	 */

}

.td_mod3 .item-details {
	margin-left: 117px;
	position: relative;
	top: -2px;
}

.block-wrap .meta-info {
	color: #1e88e5;
	font-size: 11px;
	position: relative;
	margin: 6px 0 6px;
	font-style: italic;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.col-md-4.right-md div.r_block_inner div.block-wrap div.meta-info {
	color: #ba274a;
}

.block-wrap .meta-info .emtry-date {
	margin-right: 10px;
}

.block-wrap .meta-info span {
	font-size: 11px;
}

.content-main div.col-md-8 div.news_block.row-fluid div.col-xs-6.col-md-6.right-md-6 {
	padding-left: 16px;
}

.content-main div.col-md-8 div.news_block.row-fluid div.col-xs-6.col-md-6.right-md-6 .block-wrap {
	padding-right: 0;
}

.content-main div.col-md-8 div.news_block.row-fluid div.col-xs-12.col-md-12 {
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 0;
}

.content-main div.col-md-8 div.news_block.row-fluid div.col-xs-12.col-md-12 div.block-wrap {
	padding: 0;
}

.col-md-4.right-md {
	/*padding-left: 30px;*/
}

.r_block_inner.anons a {
	font-size: 14px;
	color: #222222;
	display: block;
	font-weight: bold;
	/*font-weight: 600;*/
}

.anons_list {
	list-style-type: none;
	padding-left: 0;
}

.anons_list > li {
	position: relative;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	margin-bottom: 1em;
	padding: 15px;
}

/*.anons_list>li::before {
    color: #000000;
    content: "\f105";
    font-family: FontAwesome;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 2px;
}*/

.anons_list > li p {
	margin: 0;
}

div.col-md-4.right-md div.r_block_inner div.block-wrap {
	margin-bottom: 30px;
}

div.col-md-8 div.news_block.row-fluid div.col-xs-6.col-md-6 {
	margin-bottom: 20px;
}

div.col-xs-6.col-md-6 div.block-wrap.td_mod3 div.item-details h3.entry-title {
	font-size: 12px;
}

div.col-xs-6.col-md-6 div.block-wrap.td_mod3 div.item-details div.meta-info {
	margin: 0;
	color: #cbcbcb;
}

/*Анонсы*/
.anons_block ul.nav.nav-tabs.nav-justified li {
	/* padding: 0 12px; */

}

.anons_block ul.nav.nav-tabs.nav-justified li.active {
	background-color: white;
}

.anons_block ul.nav.nav-tabs.nav-justified li a {
	background: #1976d2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5NzZkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNTY1YzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #1976d2 0%, #1565c0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1976d2), color-stop(100%, #1565c0));
	background: -webkit-linear-gradient(top, #1976d2 0%, #1565c0 100%);
	background: -o-linear-gradient(top, #1976d2 0%, #1565c0 100%);
	background: -ms-linear-gradient(top, #1976d2 0%, #1565c0 100%);
	background: linear-gradient(to bottom, #1976d2 0%, #1565c0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1976d2', endColorstr='#1565c0', GradientType=0);
	color: #ffffff;
	text-transform: uppercase;
	font-size: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	padding: 7px 0 15px 0;
	margin: 0 auto;
	border-radius: 0;
	box-shadow: 0 0 3px #474747;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	transform: translate3d(0px, 0px, 0px);
	/*transition: all 0.3s ease 0s;*/
}

.anons_block ul.nav.nav-tabs.nav-justified li.active a, .anons_block ul.nav.nav-tabs.nav-justified li a:hover {
	text-shadow: 0 0 6px rgba(255, 255, 255, 0.4);
	background: #1565c0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1NjVjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTc2ZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #1565c0 0%, #1976d2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1565c0), color-stop(100%, #1976d2));
	background: -webkit-linear-gradient(top, #1565c0 0%, #1976d2 100%);
	background: -o-linear-gradient(top, #1565c0 0%, #1976d2 100%);
	background: -ms-linear-gradient(top, #1565c0 0%, #1976d2 100%);
	background: linear-gradient(to bottom, #1565c0 0%, #1976d2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1565c0', endColorstr='#1976d2', GradientType=0);
	border: none;
	outline: none;
}

.anons_block ul.nav.nav-tabs.nav-justified li a {

}

.anons_block ul.nav.nav-tabs.nav-justified li.active a {
	color: #1565c0;
	box-shadow: none;
	background-color: white;
	background: white;

}

input::-moz-focus-inner {
	border: 0;
}

object, embed {
	outline: 0;
}

a:hover, a:active, a:focus {
	outline: 0;
}

.anons_block ul {
	border: none;
	background-color: #2c2c2c;
	padding: 0 36px;

}

.anons_block ul.nav.nav-tabs.nav-justified li a span {
	font-size: 70px;
	line-height: 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
}

.anons_block .rightw {
	border-bottom: 66px dashed transparent;
	border-right: 17px solid #fff;
	border-top: 66px dashed transparent;
	height: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
}

h2.centered {
	display: block;
	font-size: 18px !important;

	line-height: 23px !important;
	margin: 0 0 25px !important;
	padding: 0;
	position: relative;
	text-align: center;
}

h2.centered:before {
	border-top: 3px solid;
	bottom: 3px;
	content: "";
	display: block;
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
	border-color: #1976d2;
}

h2.centered span {
	display: inline-block;

	position: relative;
	top: 10px;
	background: none repeat scroll 0 0 #ffffff;

	background-color: #1976d2;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 10px;
	z-index: 1;
}

.news_block .tab-content {
	min-height: 200px;
}

/*контент анонсов*/
#schedule-block {
	margin-top: 40px;
}

.fg-schedule-block {

	/*  margin: 0 0 0 210px;*/
	margin: 0;
}

.fg-schedule-block .fg-event {
	/*   padding: 10px 35px;*/
	position: relative;
}

.fg-schedule-block .fg-event .event-content {
	padding: 10px 35px;
	margin-left: 200px;
	border-left: 1px solid #b8b8b8;
}

.fg-schedule-block .fg-event .event-content .top_line {
	height: 20px;
	border-left: 1px solid #b8b8b8;
	position: absolute;
	left: 200px;
	top: -10px;
}

.fg-schedule-block .fg-event .event-content .bottom_line {
	height: 20px;
	border-left: 1px solid #b8b8b8;
	position: absolute;
	left: 200px;
	bottom: -10px;
}

.fg-schedule-block .fg-event h3 {
	font-size: 20px;
	font-weight: 600;
	line-height: 29px;
	margin: 0 0 5px;
	position: relative;
	color: #555555;
	font-family: inherit;
	vertical-align: baseline;
	padding: 0;
}

/*
.fg-schedule-block .fg-event h3 .fg-event-time {
    color: #555555;
    font-size: 22px;
    font-weight: normal;
    left: -241px;
    line-height: 24px;
    padding-right: 30px;
    position: absolute;
    text-align: right;
    top: 10px;
    width: 210px;
    font-family: Verdana, Arial, Helvetica, sans-serif;

}
/*
.fg-schedule-block .fg-event .event-content h3 .fg-event-time {
    left: -245px;
}
*/

.fg-schedule-block .fg-event.someday {
	background-color: #E7E7E7;
}

.fg-schedule-block .fg-event .event-daytime {
	float: left;
	width: 200px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 20px;
	font-size: 20px;
	color: #555555;
	text-align: center;
}

.fg-schedule-block .fg-event .event-daytime .anons_day_limit {
	position: absolute;
	text-align: center;
	left: 0px;
	font-size: 14px;
	color: #555555;
	font-weight: bold;
	width: 200px;
}

.r_block_inner.social_main ul li {
	display: inline-block;

}

.social_main {
	display: flex;
	flex-direction: row;
	max-height: 60px;
	justify-content: center;
	align-items: stretch;
	flex-wrap: nowrap;

}

.social_main > * {
	flex-basis: 100%;
	margin: 5px 1px;
	text-align: center;
}

.social_main img {
	max-height: 100%;
	max-width: 100%;
}

/**** FOOTER ****/
#cb-footer {
	margin-top: 40px;
	/* background: url("/media/template/images/top-shadow.png") repeat-x scroll center top #fafafa;*/
	/* background-image: url("/media/template/images/white_fon.png");*/
	background-color: #FFFFFF;
	padding-top: 15px;
}

.span12 .td-grid-wrap {
	padding: 20px 13px 27px;
}

#cb-footer .td-sub-footer-wrap {
	background-color: #1976d2;
}

.td-sub-footer-copy {
	color: #ffffff;
	font-size: 11px;
}

.footer-contacts {
	padding-left: 0;

}

.footer-contacts li {
	line-height: 20px;
	padding-bottom: 10px;
	list-style-type: none;
}

.footer-contacts li i {
	color: #333333;
	font-size: 14px;
	padding-right: 5px;
}

#quick-links ul li {
	background: url("/media/template/images/arrow-gray.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	padding-left: 15px;
	list-style-type: none;
}

#quick-links ul {
	padding-left: 0;
}

/*Меню в шапке*/

.menu_inner {
	text-align: left;
	height: 100%;
}

.norm-list {
	padding-left: 10px;
}

.norm-list li {
	display: list-item !important;
}

.norm-list li a {
	padding: 0px 15px !important;
	font-size: 14px;
	text-transform: none;
	line-height: 15px;
}

.menu_inner .col-xs-9 {
	border-left: 1px solid #ffffff;
	height: 100%;
}

.norm-list ul {
	list-style-type: none;
	padding-left: 20px;
}

.norm-list li {
	position: relative;
	padding-left: 0px;
}

.norm-list li:before {
	position: absolute;
	top: 2px;
	left: 0;
	font-family: FontAwesome;
	content: "\f105";
	color: #ffffff;
	opacity: .5;
}

.inner-z {
	font-weight: bold;
}

.table.borderless > tbody > tr > td,
.table.borderless > tbody > tr > th,
.table.borderless > tfoot > tr > td,
.table.borderless > tfoot > tr > th,
.table.borderless > thead > tr > td,
.table.borderless > thead > tr > th {
	border: 0;
}

.table.mce-item-table,
.table.mce-item-table > tbody > tr > td,
.table.mce-item-table > tbody > tr > th,
.table.mce-item-table > thead > tr > td,
.table.mce-item-table > thead > tr > th,
.table.mce-item-table > tfoot > tr > td,
.table.mce-item-table > tfoot > tr > th,
.table.mce-item-table caption {
	border: 1px dashed #bbb;
}

@media (max-width: 767px) {

	#cb-nav-bar #cb-main-menu .main-nav li, #cb-nav-bar #cb-main-menu2 .main-nav li {
		text-transform: none;
		list-style-type: none;
	}

	.main-second-menu li {
		display: inline-block;
		padding: 0;
	}

	.mainslider .blocks .col-lg-12 {
		padding-left: 15px;
		padding-top: 15px;
	}

	.anons_block ul.nav.nav-tabs.nav-justified li {
		padding: 0;
	}

	.anons_block ul.nav.nav-tabs.nav-justified li a {
		font-size: 12px;
		padding: 0 0 6px;
	}

	.anons_block ul.nav.nav-tabs.nav-justified li a span {
		display: inline;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 38px;
		line-height: 43px;
	}
}

@media (min-width: 768px) {

	#cb-nav-bar #cb-main-menu .main-nav li, #cb-nav-bar #cb-main-menu2 .main-nav li {
		text-transform: none;
		list-style-type: none;
	}

	.main-second-menu li {
		display: inline-block;
	}

	.mainslider .blocks .col-lg-12 {
		padding-left: 15px;
		padding-top: 15px;
	}

	.anons_block ul.nav.nav-tabs.nav-justified li a {
		font-size: 12px;
		width: 80px;
		height: 80px;
	}

	.anons_block ul.nav.nav-tabs.nav-justified li a span {
		display: block;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 38px;
		line-height: 43px;
	}

	.anons_block .leftw {
		border-bottom: 41px dashed transparent;
		border-left: 17px solid #fff;
		border-top: 41px dashed transparent;
		position: absolute;
	}

	.anons_block .rightw {
		border-bottom: 41px dashed transparent;
		border-right: 17px solid #fff;
		border-top: 41px dashed transparent;
		height: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 0;
	}

}

@media (min-width: 992px) {

	#cb-nav-bar #cb-main-menu .main-nav li, #cb-nav-bar #cb-main-menu2 .main-nav li {
		text-transform: none;
		list-style-type: none;
	}

	.main-second-menu li {
		display: table-cell;
	}

	.mainslider .col-md-8 {
		padding-right: 0px;
	}

	.mainslider .blocks .col-lg-12 {
		padding-left: 0;
		padding-top: 0;
	}

	.anons_block ul.nav.nav-tabs.nav-justified li a {
		font-size: 16px;
		width: 100px;
		height: 100px;
	}

	.anons_block ul.nav.nav-tabs.nav-justified li a span {
		display: block;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 55px;
		line-height: 60px;
	}

	.anons_block .leftw {
		border-bottom: 62px dashed transparent;
		border-left: 17px solid #fff;
		border-top: 62px dashed transparent;
		position: absolute;
	}

	.anons_block .rightw {
		border-bottom: 62px dashed transparent;
		border-right: 17px solid #fff;
		border-top: 62px dashed transparent;
		height: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 0;
	}
}

@media (min-width: 1200px) {
	#cb-nav-bar #cb-main-menu .main-nav li, #cb-nav-bar #cb-main-menu2 .main-nav li {
		text-transform: uppercase;
		list-style-type: none;
	}

	.main-second-menu li a {
		color: #3a4455;
		font-weight: bold;
		font-size: 16px;
		/*padding: 10px 8px 0;*/
		padding: 0;
	}

	.mainslider .col-md-8 {
		padding-right: 0px;
	}

	.mainslider .top_first {
		padding-left: 0;
	}

	.mainslider .blocks .col-lg-12 {
		padding-left: 0;
		padding-top: 0;
	}

	.anons_block ul.nav.nav-tabs.nav-justified li a {
		font-size: 24px;
		width: 135px;
		height: 135px;
	}

	.anons_block ul.nav.nav-tabs.nav-justified li a span {
		display: block;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 70px;
		line-height: 80px;
	}

	.anons_block .leftw {
		border-bottom: 68px dashed transparent;
		border-left: 17px solid #fff;
		border-top: 68px dashed transparent;
		position: absolute;
	}

	.anons_block .rightw {
		border-bottom: 68px dashed transparent;
		border-right: 17px solid #fff;
		border-top: 68px dashed transparent;
		height: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 0;
	}

}

.badge {
	display: block;
	text-align: left;
	color: #696969;
	background-color: white !important;
	font-weight: normal;
	padding-left: 0;
	padding-bottom: 5px;
	padding-top: 0;
}

.news_block .col-lg-12:first-child .badge {

}

.news-one-block {
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 1em;
}

.block-title-subcats {
	margin-bottom: 0;
}

.news_block .col-lg-12:last-child .block-title-subcats {
	display: none;
}

.time-format-switch {
	padding: 1px 5px;
	height: 23px;
	margin: 0 5px;
}

.widget-primary {
	position: relative;
	overflow: hidden;
	background-color: #2196f3;
	/* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);*/
	margin-top: 20px;
}

.widget-content {

	padding: 16px;
	z-index: 20;
	position: relative;

}

.rector_info {
	color: white;
	font-size: 230px;
	left: -20px;
	opacity: 0.2;
	position: absolute;
	top: -30px;
	z-index: 10;
}

.col-md-12.anons_block {
	background-color: #FFFFFF;
}

.col-xs-12.hidden-xs {
	margin-bottom: 10px;
}

.row.anons-row {
	margin-left: 0;
}

/*#snow-fall {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	background-image: url("/media/template/ny2016/snowflake.png"),
	url("/media/template/ny2016/snowflake2.png"),
	url("/media/template/ny2016/snowflake3.png");
	animation: snow 20s linear infinite;
	position: fixed;
}

@keyframes snow {
	0% {
		background-position: 0px 0px;
	}
	100% {
		background-position: 30% 100%;
	}
}*/

.t-events {
	width: 100%;
	border: 1px solid transparent;
	border-spacing: 5px;
	table-layout: fixed;
	border-collapse: separate;
	margin-bottom: 10px;
}

.t-events td {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	background-color: #f1f4f9;
	box-sizing: content-box;
	position: relative;
}

.t-events tr {
	overflow: hidden;
	height: 3em;
}

.t-events td .text-keeper {
	overflow: hidden;
	width: 100%;
	text-align: left;
	z-index: 10;
	position: relative;
	font-size: 0.9em;
	height: 40px;
}

.t-events .triangle {
	transform: scaleX(0.5);
	width: 3.1em;
	height: 3.1em;
	position: absolute;
	z-index: 1;
	display: none;
}

.t-events .has-future .triangle.right {
	display: block;
}

.t-events .has-past .triangle.left {
	display: block;
}

.t-events .triangle div {
	background: #f1f4f9;
	background-clip: content-box;
	padding: 5px;
	transform: rotate(45deg);
	width: 100%;
	height: 100%;
	transition: 100ms;
}

.t-events td.event:hover .triangle div {
	background-color: #33CC33;
	transition: 100ms;
}

.t-events .triangle.right {
	right: -1.59em;
	top: 0.23em;
}

.t-events .triangle.left {
	left: -1.56em;
	top: 0.23em;
}

.t-events .events-no-event {
	background-color: transparent;
}

.t-events .t-events-month {
	font-weight: bold;
	color: white;
	text-align: left;
	background-color: #1976d2;
}

.t-events .t-events-day {
	font-weight: bold;
	color: white;
	text-align: center;
	background-color: #1976d2;
	cursor: default;
	transition: 100ms;
}

.t-events .t-events-day:hover, .t-events .t-events-day.highlight {
	background-color: #33CC33;
	transition: 100ms;
}

.t-events h4 {
	font-weight: bold;
}

.t-events td.event {
	cursor: pointer;
	transition: 100ms;
}

.t-events td.event:hover, .t-events .event.highlight, .t-events .event.highlight .triangle div {
	background-color: #33CC33;
	transition: 100ms;
	color: white;
}

@media (max-width: 500px) {
	.t-events {
		border-spacing: 1px;
	}

	.t-events td {
		padding: 5px 1px;
	}

	.t-events h4 {
		font-size: 12px;
	}
}

#bottomRightMessage {
    z-index: 99999;
    width: auto;
    text-align: center;
    position: fixed;
    bottom: -10px;
    right: 10px;
    font-size: 14px;
}

td.td_blue{
	border-left: 2px solid rgb(105,176,232)!important;
	border-right: 2px solid rgb(105,176,232)!important;
}

td.td_blue.top{
	border-top: 2px solid rgb(105,176,232)!important;
}

td.td_blue.bot{
	border-bottom: 2px solid rgb(105,176,232)!important;
}

.bold {
	font-weight: bold;
}

.aqua-gradient{
	background: linear-gradient(40deg,#2096ff,#05ffa3)!important;
	color: white;
	font-weight: 700!important;
}

.blue-gradient {
	background: linear-gradient(40deg,#45cafc,#303f9f)!important;
	color: white;
	font-weight: 700!important;
}

.winter-gradient {
	background-image: linear-gradient(120deg,#a1c4fd 0,#c2e9fb 100%);
	cursor: pointer;
}
.winter-gradient time{
	font-weight: 700!important;
}

table.calendar th:last-child, table.calendar td:last-child, .gray-gradient{
	/*background-image: linear-gradient(120deg,#ddd 0,#eee 100%);*/
	/*color: #aaa;*/
}

table.calendar .today{
	border: 2px solid #2e79a2 !important;
	font-weight: 700!important;
}

table.table-print .today{
	border-left: 2px solid #2e79a2 !important;
	border-right: 2px solid #2e79a2 !important;
}

table.table-print th.today{
	border-top: 2px solid #2e79a2 !important;
}

table.calendar .day:hover{
	border: 1px solid #35b7ff;
	background-image: linear-gradient(120deg,#eee 0,#fff 100%);
}

table.calendar .day{
	padding:0;
}

.btn-small{
	padding: 3px 6px;
}

.div-flex {
	width:33%;
	display: inline-block;
}

.pointer{
	cursor:pointer;
}